# This spec file has been automatically updated
Version:        185
Release:        1%{?dist}
Name: cockpit-ostree
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPLv2+
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

# Download from https://github.com/cockpit-project/cockpit-ostree/releases
Source: cockpit-ostree-%{version}.tar.gz

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install

# drop source maps, they are large and just for debugging
find %{buildroot}%{_datadir}/cockpit/ -name '*.map' | xargs rm --verbose

%files
%{_datadir}/cockpit/*

%changelog
* Wed Apr 14 2021 Matej Marusak <mmarusak@redhat.com> - 185-1

- PatternFly 4 updates

